Package Gnumed :: Package timelinelib :: Package editors :: Module textdisplay :: Class TextDisplayEditor |
[frames] | no frames]

# Class TextDisplayEditor

source code

    object --+
             |
            TextDisplayEditor

Instance Methods
__init__(self, view, text=`'````'`) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code
initialize(self) | source code
set_text(self, text) | source code
get_text(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, view, text=`'````'`) (Constructor) | source code
x.__init__(...) initializes x; see x.__class__.__doc__ for signature Overrides: object.__init__ (inherited documentation)